{
    "id": "reflexionsnotizen",
    "type": "reflexionsnotizen",
    "title": "Reflexionsnotizen",
    "notes": [
        {
            "id": "note-1772565425694-zbsc8",
            "content": "Test test test",
            "targetFieldId": "reflection-kooperation",
            "sourceStepId": "040-situationAssessment",
            "createdAt": "2026-03-03T19:17:05.694Z"
        },
        {
            "id": "note-1772569268428-91h7r",
            "content": "Test",
            "targetFieldId": "reflection-kooperation",
            "sourceStepId": "070-goalSetting",
            "createdAt": "2026-03-03T20:21:08.428Z"
        },
        {
            "id": "note-1772571201567-mwx6p",
            "content": "AAAA",
            "targetFieldId": "reflection-fachliches-vorgehen",
            "sourceStepId": "070-goalSetting",
            "createdAt": "2026-03-03T20:53:21.566Z"
        }
    ]
}